<h2>Por Capital</h2>
<hr>

<div class="row">
    <div class="col">
        <app-pais-input (onEnter)="buscar($event)" placeholder="Buscar capital..."></app-pais-input>
    </div>
</div>
<hr>
<div *ngIf="hayError" class="alert alert-danger">
    No se encontro nada con el término {{termino}}
</div>

<div *ngIf="paises.length>0" class="row">
    <div class="col">
        <app-pais-tabla [paises]="paises"></app-pais-tabla>
    </div>
</div>